[arch-commits] Commit in xorg-utils/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Mar 7 17:33:38 EST 2010


    Date: Sunday, March 7, 2010 @ 17:33:38
  Author: jgc
Revision: 71635

Get rid of libxp

Modified:
  xorg-utils/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-07 22:30:52 UTC (rev 71634)
+++ PKGBUILD	2010-03-07 22:33:38 UTC (rev 71635)
@@ -2,14 +2,14 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xorg-utils
-pkgver=7.5
+pkgver=7.6
 pkgrel=1
 pkgdesc="Collection of client utilities used to query the X server"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 license=('custom')
 depends=('libxxf86dga' 'libxi' 'libxxf86misc' 'libxtst' 'libxinerama' 'libxv'
-         'libdmx' 'libxft' 'libxaw>=1.0.6' 'libgl' 'libxp' 'libxcomposite')
+         'libdmx' 'libxft' 'libxaw>=1.0.6' 'libgl' 'libxcomposite')
 makedepends=('pkgconfig' 'mesa' 'glproto')
 groups=('xorg')
 source=(${url}/releases/individual/app/xdpyinfo-1.1.0.tar.bz2
@@ -52,7 +52,7 @@
   for i in *; do
     if [ -d "${i}" ]; then
       pushd "${i}"
-      ./configure --prefix=/usr --mandir=/usr/share/man || return 1
+      ./configure --prefix=/usr --mandir=/usr/share/man --without-xprint || return 1
       make || return 1
       make DESTDIR="${pkgdir}" install || return 1
       install -D -m644 COPYING "${pkgdir}"/usr/share/licenses/${pkgname}/LICENSE.${i%-*} || return 1



More information about the arch-commits mailing list